ShinobiGrids Compatibility

Compatibility

Operating System for Deployment
  • MacOS 10.7
  • MacOS 10.6
  • iOS 8
  • iOS 6.0
  • iOS 5.1
  • iOS 5.0
  • iPhone OS 4.0
  • iPhone OS 3.1
Product Type
  • Component
Component Type
  • Cocoa / Objective-C Libraries
Compatible Containers
  • Xcode 4.5
  • Xcode 4.1

Prerequisites

Software Required: Apple iOS developer tools.
Other Special Requirements: ShinobiControls work very well on iPod Touch, iPhone and iPad devices. The device must support OpenGL 2.0 for some of the controls to function (that includes iPhone 3GS and later, 3rd generation iPod Touch and later and all iPads)